@charset "UTF-8";

/* CSS Document */

body {
    font-family: "Noto Serif JP", serif;
    margin: 0 auto;
}

#wrapper {
    min-height: 100vh;
    position: relative;
    padding-bottom: 50px;
    box-sizing: border-box;
    background-color: #fdfdfd;
    background-image: url(/images/diagnosis/diamondw.png);
}

a:hover {
    opacity: 0.8
}

img {
    vertical-align: top;
    max-width: 100%;
}

header {
    text-align: center;
    padding: 20px;
}

header img {
    height: 200px;
}

main {
    text-align: center;
    margin: auto;
    max-width: 750px;
}

footer {
    box-sizing: border-box;
    width: 100%;
    background: #F2F4F8;
    padding: 20px;
    text-align: center;
    position: absolute;
    bottom: 0;
}

footer small {
    display: block;
    font-size: 10px;
    line-height: 1em;
}

.sp {
    display: none;
}

@media screen and (max-width:480px) {
    header {
        padding: 15px;
    }

    header img {
        height: 100px;
    }

    header h1 {
        color: #724200;
        font-size: 21px;
        margin: 0;
    }

    .sp {
        display: block;
    }

    .pc {
        display: none;
    }
}

/* question */
.question {
    margin-bottom: 30px;
}

.question_img {
    margin-bottom: 20px;
}

.question_text {
    color: #000;
    font-size: 30px;
    line-height: 1.5em;
    font-weight: bold;
    margin: 0;
}

@media screen and (max-width:480px) {
    .question {
        padding: 0 20px;
        margin-bottom: 20px;
    }

    .question_img {
        margin-bottom: 20px;
    }

    .question_text {
        font-size: 20px;
        line-height: 1.5em;
    }
}

/* answer */
.answer_text {
    display: block;
    text-decoration: none;
    background: #000;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    padding: 20px;
    border-radius: 50px;
    margin-bottom: 20px;
}

@media screen and (max-width:480px) {
    .answer {
        padding: 0 20px;
    }

    .answer_text {
        font-size: 16px;
        line-height: 1.5em;
        padding: 10px 20px;
        margin-bottom: 10px;
    }
}

/* back */
.back {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #000;
    color: #1b204a;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    padding: 20px 50px;
    border-radius: 50px;
    margin-top: 30px;
    margin-bottom: 50px;
}

@media screen and (max-width:480px) {
    .back {
        font-size: 16px;
        line-height: 1.5em;
        padding: 10px 20px;
        margin-top: 20px;
        margin-bottom: 30px;
    }
}

/* result */
.result {
    margin-bottom: 30px;
}

@media screen and (max-width:480px) {
    .result {
        margin-bottom: 20px;
    }
}

/* share */
.share_area {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.share {
    width: 300px;
    display: block;
    text-decoration: none;
    background: #1b204a;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    padding: 20px 50px;
    border-radius: 50px;
}

@media screen and (max-width:480px) {
    .share_area {
        margin-bottom: 10px;
    }

    .share {
        width: 200px;
        font-size: 16px;
        line-height: 1.5em;
        padding: 10px 20px;
    }
}

/* entry */
.entry_area {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.entry {
    width: 300px;
    display: block;
    text-decoration: none;
    background: #1b204a;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    padding: 20px 50px;
    border-radius: 50px;
}

.entry.disabled {
    background: #999;
}

.entry.disabled:hover {
    opacity: 1;
}

@media screen and (max-width:480px) {
    .entry {
        width: 200px;
        font-size: 16px;
        line-height: 1.5em;
        padding: 10px 20px;
    }
}

/* result_list */
.result_list {
    margin-bottom: 30px;
}

@media screen and (max-width:480px) {
    .result_list {
        margin-bottom: 20px;
    }
}


/* complete_section */
.complete_section {
    text-align: center;
    padding: 50px;
    border-radius: 10px;
    background-color: #fff;
    border: 3px solid #000;
}

.complete_section_inner {
    max-width: 550px;
    margin: auto;
}

.complete_title {
    color: #000;
    font-size: 40px;
    line-height: 1.2em;
    font-weight: bold;
    margin: 0 0 20px;
}

.complete_text {
    font-size: 16px;
    line-height: 1.4em;
    margin: 0 0 20px;
}

.complete_notes {
    font-size: 12px;
    line-height: 1.4em;
    margin: 0;
}

.complete_notes a {
    color: #0055CC;
}

@media screen and (max-width:480px) {
    .complete_section {
        padding: 20px 30px;
        margin: 0 20px;
        border: 2px solid #000;
    }

    .complete_title {
        font-size: 24px;
        margin: 0 0 20px;
    }

    .complete_text {
        font-size: 14px;
        text-align: left;
        margin-bottom: 10px;
    }

    .complete_notes {
        text-align: left;
        font-size: 10px;
        text-indent: -1em;
        padding-left: 1em;
    }
}
